body { 
    background-image: url('../images/01_01.png'); 
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    /* background-position: center; */
    position: static;
    margin: 0;
}
    
@font-face {
    font-family: Motherva;
    src: url('Motherva.otf');
    font-weight: lighter;
}
 

.eye {
    width: 100%;
    height: 80px;
    text-align: center;
    position: absolute;
    top: 1.5%;
    z-index: 0;
}

.eye img {
    height: 100%;
}

#eye-close {
    opacity: 0;
}

#eye-close img {
    margin-top: 2px;
}

#eye-close:hover {
    opacity: 1;
}

header:hover #eye-open {
    opacity: 0;
}

.dropend{
    margin-left: 150px;
    margin-top: -70px;
    font-family: Motherva;
    font-weight: lighter;

}


section {
    width: 85%;
    height: 570px;
    background-color: white;
    border: 3px solid #000014;
    position: relative;
    top: 100px;
    margin: auto;
}

.carousel {
    justify-content: center;
    padding: 0;
    background-color: #000014a0;
    border: 3px solid #0098ff;
}

.carousel-top {
    margin: 20px auto;
}

.carousel-left {
    width: 340px;
    margin: 20px 20px;
}

.text{
    color: #000014;
    position: absolute;
    width: 100%;
    text-align: center;
    font-family: Motherva;
    font-weight: lighter;
    padding-top: 0px;
}

.text-bottom {
    top: 350px;
    font-size: 18px; 
}

.text-right {
    margin-left: 235px;
    font-size: 22px; 
}

.colortext {
    color: #0099ff;
}

.pagination{
    font-family: Motherva;
    font-weight: lighter;
    margin: 0 auto;
    justify-content: center;
    position: absolute;
    top: 515px;
    width: 100%;
}

footer {
  position: relative;
  top: 105px;
  padding-bottom: 15px;
}

@media screen and (min-width: 561px) {
  footer {
    top: 105px;
  }
}

@media screen and (min-width: 829px) {
  footer {
    top: 120px;
  }
}

@media screen and (min-width: 1024px) {
    section {
        width: 85%;
        height: 570px;
    }

    .carousel-left {
        width: 340px;
        margin: 20px 30px;
    }

    .text-bottom {
        top: 370px;
        font-size: 18px; 
    }

    .pagination {
        top: 515px;
    }
}

@media screen and (min-width: 1060px) {
  footer {
    top: 130px;
  }
}
  
@media screen and (min-width: 1200px) {
    section {
        width: 85%;
        height: 570px;
    }

    .carousel-left {
        width: 340px;
        margin: 20px 40px;
    }

    .text-bottom {
        top: 390px;
        font-size: 18px; 
    }

    .pagination {
        top: 515px;
    }
}
  
@media screen and (min-width: 1400px) {
    section {
        width: 75%;
        height: 570px;
    }

    .carousel-left {
        width: 340px;
        margin: 20px 90px;
    }

    .text-bottom {
        top: 410px;
        font-size: 18px; 
    }

    .pagination {
        top: 515px;
    }

    footer {
      top: 155px;
    }
}
  
@media screen and (min-width: 1600px) {
    section {
        width: 67%;
        height: 595px;
    }

    .carousel-left {
        width: 340px;
        margin: 20px 155px;
    }

    .text-bottom {
        top: 450px;
        font-size: 18px; 
    }

    .pagination {
        top: 540px;
    }
}
  
@media screen and (min-width: 2100px) {
    section {
        width: 67%;
        height: 715px;
    }

    .carousel-left {
        width: 375px;
        margin: 20px 165px;
    }

    .text-bottom {
        top: 570px;
        font-size: 18px; 
    }

    .pagination {
        top: 660px;
    }
}
  
@media screen and (min-width: 2640px) {
    section {
        width: 67%;
        height: 800px;
    }

    .carousel-left {
        width: 375px;
        margin: 20px 175px;
    }

    .text-bottom {
        top: 650px;
        font-size: 18px; 
    }

    .pagination {
        top: 730px;
    }
}